body {
	background-color: #FFF;
 	font-family: "univia-pro",sans-serif;
	font-size:18px;
	color:#414042;
 }
.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6 {
    font-family: "univia-pro";
	font-weight:400;
	margin:0 0 20px;
	color:#004896;
}
.sssnext, .sssprev {
	display: none;
}
.logo {
	margin:0;
	height:100px;
	width:100%;
	background-position:center left;
}
/* Heading */
.h1,
h1 {
	font-weight: 800;
	font-size: 48px;
	line-height: 50px;
}
.italic {
	font-style: italic;
}
/* Header */
.header{
	border-bottom:3px solid #004896;
	padding:0;
}
.col-logo{
	width:20%;
}
.col-nav{
	width:70%;
}
.col-btn{
	width:10%;
}
/* Menu */
/* Banner */
.banner{
	padding:0px;
	border-bottom:3px solid #e6e7e8;
}
.banner.page-id-1 .slide .slide-inner{
	padding: 30px 60px 0 100px;
	text-align:left;
	/*background-color:transparent;*/
}
.banner.page-id-1 .slide .slide-inner .slide-cell h1,
.banner.page-id-1 .slide .slide-inner .slide-cell p{
 	font-family: "futura-pt",sans-serif;
	text-shadow:none;
	color:#fff;
}
.banner.page-id-1 .slide .slide-inner .slide-cell h1{
	text-transform:uppercase;
    letter-spacing: 6px;
}
.banner.page-id-1 .slide .slide-inner .slide-cell p{
	font-size: 20px;
}
.banner.page-id-1 .slide .slide-inner .slide-cell p .button .parallelogram{
	text-transform:none !important;
}
.banner.page-id-1 .slide .slide-inner .slide-cell ul{
	padding:25px 0 20px 0px;
	list-style:none;
}
.banner.page-id-1 .slide .slide-inner .slide-cell li{
	font-family: "univia-pro";
	color:#fff;
	font-size:30px;
}
.banner.page-not-home .slide .slide-inner {
	background-color: rgba(0,72,150,0.6);
	text-shadow:none;
}
.banner.page-not-home .slide .slide-inner h1 {
	color: #FFF;
	margin: 0;
}
.banner.page-not-home .slide .slide-inner h2 {
	color: #FFF;
	margin: 0;
	font-weight: 300;
}
.spacer{
	width:80px;
	height: 8px;
	transform: skewX(-20deg);
    background-color: #ed1b33;
    margin-right: 10px;
	margin-bottom: 40px;
}
.bullet{
	background-image: url(images/bullet.png);
	padding: 0px 15px;/*
	background-size: 100%;
	background-repeat: no-repeat;*/
	top: 12px;
	left: 0;
	background-repeat: no-repeat;
	background-size: contain;
	width: 25px;
	height: 20px;
	display: inline-block;
}
/* Boxes */
.box {
	text-align: left;
}
.box.box-yellow {
	background-color:#f3ec19;
	border-color:#f3ec19;
	color:#FFF;
}
.box.box-yellow h1 {
	color:#2d3081;
}
.box.box-blue {
	background-color:#2d3081;
	border-color:#2d3081;
	color:#FFF;
}
.box.box-red {
	background-color:#ee2124;
	border-color:#ee2124;
	color:#FFF;
}
.box-home-wrap .box.box-red p,
.box-home-wrap .box.box-blue p {
	font-weight: 300;
	color:#FFF;
}
.box-home-wrap .coltable .col:last-child {
	text-align: center;
}
.box.contact{
	padding: 15px 25px;
	min-height: 202px;
	border-color:#EEE;
	border-radius: 4px;
}
.box.contact a{
	color:#000;
}
.feature-image {
	border-radius: 10px;
}

/*Home Blocks*/
.home{
	width:100%;
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.9;
	transition: all 0.2s ease-in-out 0s;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	border:1px solid #fff;
	box-shadow: inset 0 0 0 200px rgba(36, 70, 105, 0.74);
}
.home:hover{
	box-shadow: none;
}
.home.international{	
	background-image: url(images/bg-int-freight-home.jpg);
}
.home.pl{	
	background-image: url(images/bg-3pl-home.jpg);
}
.home.customs{	
	background-image: url(images/bg-customs-2.jpg);
}
.home-body h2{
	color:#ffffff;
	padding: 270px 50px 5px;
	font-style: italic;
	font-weight: 800;
	font-size: 40px;
	line-height: 50px;
}
/* Section */
.section p{
  	font-family: "futura-pt",sans-serif;
	font-weight:400; 
}
.section.section-home{
	border-bottom:3px solid #e6e7e8;
	padding:0px;
}
.section-white,
.section-grey{
}
.section-grey{
	background-color:#EFF1F0;
}
.section.section-intro{
	padding:80px;
	border-bottom:3px solid #e6e7e8;
}
.section.section-intro p{
    line-height: 30px;
}
.section.section-intro .right .button{
	background-color:#f2f2f2;
	padding: 5px 30px;
	color:#0089cf;
	font-family: "univia-pro";
	font-weight:800;
}
.section.section-why{
	background-image: url(images/bg-why-3.jpg);
	background-size: 90% 105%;
	padding: 60px 40px 40px 0;
	background-repeat: no-repeat;
	text-align:right;
	border-bottom:3px solid #e6e7e8;
}
.section.section-why h1{
	color:#004896;
	font-style:italic;
}
.section.section-why .back-white {
	background-color: #FFF;
	padding: 20px;
}
/*.section.section-why p{
	color:#58595b;
}*/
.section.section-why a{
	color:#ef4136;
}
.section.section-testimonial{
	background-image: url(images/bg-testimonial.jpg);	
	background-size: cover;
	padding: 60px 10px 40px;
}
.section.section-testimonial h1{
	color:#eaeaea;
	font-style: italic;
	text-transform: uppercase;
	letter-spacing: 8px;
	font-size: 25px;
}
.section{
	background-size:cover;
	background-repeat:no-repeat;
	padding: 30px 0;
}
.bg-ship{
	background-image: url(images/bg-int-freight-alt.jpg);	
}
.bg-highway{
	background-image: url(images/bg-3pl-alt.jpg);	
}
.bg-custom{
	background-image: url(images/bg-custom-2.jpg);	
}
.bg-history{
	background-image: url(images/bg-history-2.jpg);	
	background-size: contain;
}
/*List*/
.html-style ul li, ul.bullet li, ul.bullet-list li{
	font-family: "futura-pt",sans-serif;
	font-weight: 400;
}
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
    color: #004896;
}
ol {
    padding: 20px;
}
/*Files Table*/
.grid-table th, .grid-table td {
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid #EEE;
    transition: all 0.2s ease-in-out 0s;
}
.grid-table td a{
	color:#004896;
}
/*Timeline*/
.timeline-container {
	padding-left: 40px;
}
.timeline-bar {
	position: relative;
	border-left: 5px solid #DDD;
	padding: 60px 0 60px 60px;
}
.ti-time,
.timeline-tip {
	background-color: #FFF;
	width: 30px;
	height: 30px;
	border: 5px solid #004896;
	position: absolute;
	border-radius: 30px;
}
.timeline-item {
	padding-left: 40px;
	margin: 0 0 40px;
	position: relative;
}
.timeline-item:last-child {
	margin: 0;
}
.timeline-item .ti-time {
	overflow: hidden;
	vertical-align: middle;
	width: 60px;
	height: auto;
	padding: 18px 0;
	text-align: center;
	display: inline;
	background-color: #ed1b33;
	border: none;
	font-weight: 800;
	color: #fff;
	transition: all 0.2s ease-in-out 0s;
	top: 0;
	left: -92px;
}
.timeline-item:hover .ti-time {
	color: #FFF;
	background-color:#004896;
}
.timeline-item .ti-time.ti-l {
	font-size: 15px;
	padding: 13px 0;
}
.timeline-item .ti-wrap {
	border:1px solid #EEE;
	border-left: 4px solid #ed1b33;
	padding: 24px;
	box-sizing: border-box;
	transition: all 0.2s ease-in-out 0s;
	border-bottom-left-radius: 20px;
}
.timeline-item .ti-wrap > *:last-child {
	margin: 0;
}
.timeline-item:hover .ti-wrap {
	border-color:#DDD;
	border-left-color: #004896;
}
.timeline-tip.btm {
	bottom: 0;
	left: -17px;
}
.timeline-tip.top {
	top: 0;
	left: -17px;
}
/* Footer */
.col-left{
	width:35%;
}
.col-right{
	width:55%;
}
.bottom{
	padding: 80px 0px;
}
.footer{
	/*background-image: url(images/bg-footer.jpg);	*/
	background-color: #FFF;	
	border:none;
	background-size: cover;
	/*padding: 120px 0 40px;*/
	border-top:3px solid #e6e7e8;
}
.footer p{
	font-style:italic;
	color:#bcbec0;
}
.head.h4{
	font-weight: 800;
}
.footer .foot-menu > li a{
	font-weight:400;
	color:#a7a9ac;
  	font-family: "futura-pt",sans-serif;
	display:inline-table;
}
.footer .foot-menu > li a:hover{
	color:#414042;
}
.copyright{
	background-color:transparent;
	border-bottom:none;
}
.copyright p{
	color:#004896;
	font-family: "univia-pro";
	font-style:normal;
}
.copyright a{
	color:#CCC;
}
/* Others */
.top-links{
	color:#939598;
  	font-family: "futura-pt";
  	text-align:right;
}
.top-links:hover,
.top-links a:hover{
	color:#004896;
}
.top-links a{
	color:#939598;
}
.c-spacer{
	border:1px solid #ed1b33;
	width: 50px;
    height: 5px;
	transform: skewX(-20deg);
    background-color: #ed1b33;
    margin-right: 10px;
}
.get-quote{
	background-image: url(images/btn-get-quote.png);
	height:140px;
	background-size: cover;
	background-repeat: no-repeat;
	transition: all 0.2s ease-in-out;
 }
.get-quote:hover{
	background-image: url(images/btn-get-quote-hover.png);
	transition: all 0.2s ease-in-out;
}
.button.parallelogram {
  	border: none;
  	transform: skewX(-20deg);
  	background-color:#004896;
 	text-transform:uppercase;
 	padding: 5px 20px;
	letter-spacing: 5px;
	margin-right: 10px;
    margin-bottom: 10px;
}
.button:hover{
	background-color:#ed1b33;
}
.company-logo{
	width: 170px;
	height:110px;
	padding:10px;
	margin: 0px 50px;
	margin-bottom: 50px;
}
.intro-image{
	width:100%;
}
/* Slider */
.testimonial-block{
}
#lightSlider ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
#lightSlider li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
	background-color: #ed1b33;
	border-radius: 10px;
	padding: 30px 80px;
	height: 170px;
}
#lightSlider li > p{
	color:#fff;
	font-size: 21px;
}
/* FAQ*/
.faq {
    padding: 10px;
}
.faq:hover {
	border-color: #ed1b33;	
}
.faq:hover h3, .faq:hover h3::before {
    color: #ed1b33;
}
/* Tabs */
.tabs
{
	position: relative;
	clear: both;
	margin-bottom: 500px;
}

.tabs .tab
{
	float: left;
}

.tabs .tab .content
{
	position: absolute;
	background-color: white;
	left: 0px;
	width: 100%;
	border: 1px #004896 solid;
	height:auto;
	padding:20px;
}

.checkboxtab
{
	display: none;
}

.tab label
{
	padding:10px 20px;
	color: #004896;
	background-color:#fff;
	border:1px solid #004896;
}
.tab label:hover{
	background-color:#004896;
	color:#fff;
}

.checkboxtab:checked ~ label
{
	background-color:#004896;
	color:#fff;
}

.checkboxtab:checked ~ .content
{
	z-index: 1;
}

.form-submit-caption {
    margin-top:5px;
}
.form-submit-caption a {
    text-decoration: underline;
}
.form-submit-caption a:hover {
    color: #EB252E;
}
#popup-box .alert {
    transform: skewX(10deg);
}
#lightSlider li p:first-child {
	margin: 0px;
}

/*Mobile Menu*/
.mobile-action-menu {
	display: none;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 9999;
	border-top: 2px solid #F8F8F8
}
.mobile-action-menu ul {
	display: table;
	width: 100%;
	vertical-align: middle
}
.mobile-action-menu ul li {
	display: table-cell;
	vertical-align: middle;
	text-align: center
}
.mobile-action-menu ul li a {
	padding: 15px 5px;
	display: block;
	font-size: 26px;
	background: linear-gradient(#FFF, #EEE);
	transition: all .5s ease-in-out 0s;
	color: #004896;
}
.mobile-action-menu ul li a:hover {
	background: linear-gradient(#EEE, #DDD)
}
p.quote{
	font-size:20px;
	font-style: italic;
}
.quote-text i{
  font-size:25px;
  margin-right: 20px;
}
.quote-text{
font-weight:500;
font-size:25px;
}
.quote-author {
padding:20px 0px;
font-size:20px; 
text-align:right;
}
.pb-block-id-85 {
	padding: 40px;
	border: solid #F2F2F2 2px;
	text-align: center;
	font-weight: 300;
	font-size: 35px;
	line-height: 50px;
	color: #28862D;
}
.slider-content-wrapper {
	position: relative;
}
.slider-content {
	position: absolute;
	top: -620px;
	right: 0px;
}
.slider-cover {
	position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    z-index: 999;
}
.banner .slider-wrapper p {
	color: #FFF;
}
.banner .slider-image-wrapper {
    background-size: cover;
    background-position: center;
}
ul.menu ul li a.text-lower {
	z-index: 3000;
}
.logo.mob-logo,
.button.facebook,
.button.twitter {
	display: none;
}
.hours-col h2 {
	margin-top: 15px;
}
.bx-wrapper {
    margin-bottom: 0 !important;
}
.row-container > .pb-section.section-variant-2 {
	background-color: #004896;
}
.banner .slide .slide-inner {
	background-color: rgba(0,72,150,0.85);
}
.row-container > .pb-section.section-variant-2 h1 {
	color: #FFF;
}
.row-container>.pb-section.section-variant-4 {
	background: linear-gradient(105deg, #004896 0%, #004896 49.5%, #FFF 49.5%, #FFF 50.5%, #ed1b33 50.5%, #ed1b33 100%);
}
.float.right {
	float: right;
}
.seafreight-header h1 {
	color: #FFF!important;
	margin: 10px;
}
.seafreight-img-section {
	padding: 380px 0px!important;
}
.seafreight-img-section h2 {
	font-size: 60px;
    color: #FFF;
    margin-bottom: 0px;
    font-weight: 600;
}
.seafreight-contact p {
	color: #FFF;
	font-size: 21px;
	font-weight: 500;
	margin-bottom: 5px;
}
.seafreight-contact a:hover {
	color: #004896;
}
.seafreight-info li {
	list-style: none;
}
.seafreight-info li span {
	color: #004896;
}
.seafreight-info a {
	color: #004896;
}
.gap {
	margin: 0px 100px;
}
.sydney-tc-section {
	padding: 90px 0px!important;
	border-top: 1px solid #DDD;
}
.sydney-tc-section h2 + p {
	font-weight: 500;
	text-decoration: underline;
}
.sydney-tc-section a {
	color: #004896;
}

@media screen and (max-width: 1500px) {
	.frame, .frame-width, .section {
		width: 100%;
	}
	body.frame-full-width .section > .frame,
	.section > .frame {
		padding-left: 40px;
		padding-right: 40px;
	}
	.bg-ship,
	.bg-custom,
	.bg-highway{
		background-position: -500px;
	}
}
@media screen and (max-width: 1280px) {
	.banner.page-id-1 .slide .slide-inner .slide-cell h1{
		font-size: 30px;
		line-height: 30px;
	}
	.banner.page-id-1 .slide .slide-inner .slide-cell p{
		font-size: 16px;
	}
	.banner .slide .slide-inner {
		width: 300px;
	}
	.banner.page-id-1 .slide .slide-inner {
		padding: 30px 30px 0px 30px;
	}
	.bg-ship,
	.bg-custom,
	.bg-highway{
		background-position: -800px;
	}
	body.frame-full-width .section > .frame,
	.section > .frame {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (max-width: 1024px) {
	
	img.company-logo {
		margin: 0;
		padding: 40px;
		width: 250px;
		height: auto;
	}
	#lightSlider li > p {
		font-size: 18px;
		line-height: 20px;
	}
	ul.menu .menulink {
    	padding: 13px 20px 13px 0;
		font-size:18px;
	}
	.banner.page-id-1 .slide .slide-inner {
    	padding: 10px 30px 0 30px;
	}
	.banner.page-id-1 .slide .slide-inner h1 {
		font-size: 20px;
		line-height: 20px;
	}
	.banner.page-id-1 .slide .slide-inner .slide-cell p {
		font-size: 13px;
	}
	.banner.page-id-1 .spacer {
		margin-bottom: 20px;
	}
	.banner .slide .slide-inner {
		width: 270px;
	}
	.button.parallelogram {
		font-size: 16px;
		padding: 5px 10px;
	}
	.section.section-why {
		background-size: cover;
	}
	.home {
    	height: 200px;
	}
	.home-body h2 {
		padding: 95px 50px 5px;
		font-size: 30px;
		line-height: 40px;
	}
	.top-links {
    	margin-right: 40px;
	}
	.footer {
		padding: 80px 40px 40px;
	}
	.container-col > .col{
		display:block;
		width:100% !important;
	}
	/*#lightSlider li {
		height:300px;
	}*/
	body.frame-full-width .body .frame {
    	padding: 40px 20px;
	}
	.bg-ship,
	.bg-custom,
	.bg-highway{
		background-position: -1000px;
	}
	.section.bg-custom ul.bullet-list,
	.section.bg-ship ul.bullet-list {
		font-size: 14px;
	}
	.section.section-why,
	.section.section-why h1,
	.section.section-why p {
		text-align: left;
	}
	.section.section-why > .frame .col:first-child {
		display: none;
	}
	.footer .foot-menu > li a {
		padding: 0;
	}
}
@media screen and (max-width: 800px){
	.banner .slide .slide-inner {
		width: 200px;
	}
	.get-quote {
		margin-left: -80px;
	}
	ul.menu .menulink {
		padding: 13px 15px 13px 0;
		font-size: 13px;
	}
	.top-links {
		margin: 0;
		padding: 0 10px;
		text-align: center;
	}
	.banner.page-id-1 .slide .slide-inner {
		padding: 12px 20px 0 20px;
	}
	.banner.page-id-1 .slide .slide-inner .slide-cell p {
		font-size: 12px;
	}
	.banner.page-id-1 .slide .slide-inner h1,
	.banner.page-id-1 .slide .slide-inner .slide-cell h1 {
		letter-spacing: 3px;
		font-size: 13px;
		line-height: 15px;
	}
	.banner.page-id-1 .slide .slide-inner .slide-cell .spacer {
		margin-bottom: 20px;
	}
	.section.section-intro {
		padding: 40px;
	}
	ul.menu ul li {
		font-size:10px;
	}
	.column.w8{
		width:100%;
	}
	#popup-box{
		width:70%;
		padding:30px 50px;
	}
	#popup-box h2{
		font-size:30px;
		text-align:center;
	}
	#popup-box .form-block{
		padding:0 40px;
	}
	#lightSlider li > p {
		font-size: 16px;
	}
}
@media screen and (max-width: 700px){
	body {
		font-size: 16px;
	}
	ul.menu .menulink {
		font-size: 12px;
	    padding: 10px 0;
	}
	.home-body h2 {
		padding: 120px 25px 5px;
		font-size: 20px;
		line-height: 30px;
	}
	/*.banner.page-id-1 .slide .slide-inner {
  	   /* padding: 0px 100px 0 20px;
	}*/
	
	.banner.page-id-1 .slide .slide-inner {
		display:none !important;
	}
	.col-btn{
		display:none !important;
	}
	.box.faq h3{
		font-size:14px;		
	}
	#popup-box h2{
		font-size:22px;
	}
	#popup-box .form-block{
		padding:0 10px;
	}
	.head.h4 {
		padding: 40px 0 0;
	}
	.copyright {
		padding-top: 40px;
	}
	.h1, h1 {
		font-size: 36px;
		line-height: 40px;
	}
	.mobile-action-menu {
		display: block;
	}
}
@media screen and (max-width: 500px){
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu .menulink {
		font-size: 20px;
		line-height: 20px;
		padding: 15px 0;
	}
	ul.menu ul li {
		font-size: 16px;
	}
	.col-btn{
		display:none !important;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	.section.section-home {
		padding: 0;
	}
	.footer > .frame > .coltable > .col {
		padding: 40px 0 0;
	}
	.bottom {
		padding: 40px;
	}
	.section.section-why {
		padding: 0px;
	}
	#lightSlider li {
		padding: 15px 45px;
	}
	#lightSlider li > p {
		font-size: 13px;
	}
}